<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">
		<meta name="HandheldFriendly" content="True">
		<meta name="theme-color" content="#BE8D55">
		<title>yacht hanter</title>
		<link rel="stylesheet" href="css/style.min.css">
	</head>

<body>
	<div class="page">
		<div class="preloader">
		    <div class="preloader__logo">
		        <img src="img/icon/logo6.svg" alt="" class="preloader__img">
		        <img src="img/icon/logo7.svg" alt="" class="preloader__img-f">
		        <div class="preloader__box">
		            <div class="preloader__line-box">
		                <i class="preloader__line preloader__line_right"><img src="img/icon/preloader-sq.svg" alt="" class="preloader__line__img"></i>
		                <i class="preloader__line preloader__line_left"><img src="img/icon/preloader-sq.svg" alt="" class="preloader__line__img"></i>
		            </div>
		        </div>
		    </div>
		</div>
		<div class="line__box">
		    <i class="line"></i>
		    <i class="line"></i>
		    <i class="line"></i>
		</div>
		<header class="header">
		    <div class="header__inner">
		        <div class="header__wrapper">
		            <div class="header__logo">
		                <a href="/">
		                    <svg class="header__logo-img" width="127" height="52">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo"></use>
		                    </svg>
		                </a>
		            </div>
		            <div class="header__control">
		                <a href="#" class="header__control-user header__control-user_lk">
		                    <svg class="header__control-user__icon" width="16" height="20">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-user"></use>
		                    </svg>
		                    <span class="header__control-user-text">ЛИЧНЫЙ КАБИНЕТ</span>
		                </a>
		                <div class="header__lk">
		                    <div class="header__lk-box">                        
		                        <a href="#" class="header__lk-link">
		                            <div class="header__lk-icon-box">
		                                <svg class="header__lk-icon header__lk-icon-profile" width="15" height="19">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-user"></use>
		                                </svg>                                
		                            </div>
		                            <span class="header__lk-link-text">Профиль</span>
		                        </a>
		                    </div>
		                    <div class="header__lk-box">
		                        <a href="#" class="header__lk-link">
		                            <div class="header__lk-icon-box">
		                                <svg class="header__lk-icon" width="14" height="19">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-favourites"></use>
		                                </svg>                                
		                            </div>
		                            <span class="header__lk-link-text">Избранные яхты</span>
		                        </a>
		                    </div>
		                    <hr class="header__lk-hr">
		                    <div class="header__lk-box">
		                        <a href="#" class="header__lk-link">
		                            <div class="header__lk-icon-box">
		                                <svg class="header__lk-icon" width="16" height="16">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-exit"></use>
		                                </svg>                                
		                            </div>
		                            <span class="header__lk-link-text">Выйти</span>
		                        </a>
		                    </div>
		                </div>
		                <a href="#" class="header__exit">Выход</a>
		                <div class="header__lang">
		                    <span class="header__lang-select js-select-lang">ru</span>
		                    <div class="header__lang-hidd">
		                        <span class="header__lang-hidd-option header__lang-hidd-option-select">ru</span>
		                        <span class="header__lang-hidd-option">en</span>
		                    </div>
		                </div>
		                <a href="#" class="header__bt-menu">
		                    <span class="header__bt-menu-open">Навигация</span>
		                    <span class="header__bt-menu-close">Закрыть</span>
		                    <span class="header__bt-menu-icon"></span>
		                </a>
		            </div>           
		        </div>
		    </div>
		</header>
		<div class="menu">
		    <div class="menu__bg"></div>
		    <div class="menu__container">
		        <div class="menu__container-box">
		            <div class="menu__container-box-f">
		                <div class="menu__main">
		                    <ul class="menu__list">
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">О компании</a></li>
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">Направления</a></li>
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">Вопросы и ответы</a></li>
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">Контакты</a></li>
		                    </ul> 
		                    <a href="#" class="button menu__button">ПОДОБРАТЬ ЯХТУ</a>       
		                </div>
		                <div class="menu__footer">
		                    <div class="menu__footer-wrapp">
		                        <a href="#" class="button-border">СВЯЗАТЬСЯ С НАМИ</a>  
		                        <a href="#" class="menu__footer-link">ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</a>
		                        <nav class="menu__footer-social-network social-network">
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="10" height="19">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="16" height="16">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="24" height="21">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="23" height="23">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="25" height="25">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
		                                </svg>
		                            </a>
		                        </nav>            
		                    </div>
		                </div>        
		            </div>    
		        </div>
		    </div>
		</div>
		
		<main class="main">
            <div class="first-screen first-screen_detailed">
                <i class="first-screen__img" style="background-image: url(img/bg4.jpg);"></i>
                <div class="first-screen__inner inner">
                    <div class="first-screen__box">
                        <a href="#" class="button-border button-border_light detailed__button card__button-back">
                            <svg class="button-border__icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow1"></use>
                            </svg>
                            <span class="button-border__text">НАЗАД</span>
                        </a>
                        <div class="detailed card__detailed">
                            <h1 class="detailed__title detailed__title_card">ae cap d’antibes</h1>
                        </div>                 
                        <a href="#reservation" data-modal="text" class="button card__button">АРЕНДОВАТЬ ЯХТУ</a>
                    </div>
                    
                </div>               
                <div class="detailed__slider-container">
                    <div class="detailed__slider__inner inner">
                        <div class="detailed__slider swiper-container">
                            <div class="swiper-wrapper destinations__slider__wrapper">
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>  
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>  
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>                  
                            </div>
                        </div>
                        <div class="swiper-button swiper-button-prev">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                        <div class="swiper-button swiper-button-next">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card__inner inner">
                    <div class="card__info">
                        <div class="card__info-box">
                            <div class="card__info-left">
                                <p class="card__name">ae cap d’antibes</p>
                                <p class="card__price-ok"> Наша цена (high/low): <span class="card__price-ok_mob-box" >$<span class="price" data-priceto="155000" data-pricefrom="159000"></span> / $<span class="price" data-priceto="170000" data-pricefrom="179000"></span> В НЕДЕЛЮ</span></p>


                                <p class="card__price">Рыночная цена (high/low): <span class="card__price_mob-box">$259 000 / $289 000</span></p>
                            </div>
                            <div class="card__info-right">
                                <a href="#" class="card__info-link">СОХРАНИТЬ В PDF</a>
                                <a href="#" class="card__info-link card__info-link_favourites js-save-to-later">
                                    В ИЗБРАННОЕ
                                    <span class="card__info-link-hidd">Яхта добавлена «в избранное» Она будет отображаться в вашем личном кабинете</span>
                                </a>
                            </div>
                        </div>
                        <ul class="card__info-list card__info-list_col-4">
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Год постройки/рефит:</dt>
                                    <dd class="card__info-dd">2011 / 2014</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Длина яхты:</dt>
                                    <dd class="card__info-dd">72.0 м / 123'8"</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Верфь: </dt>
                                    <dd class="card__info-dd">DUNYA YACHTS</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Количество гостей: </dt>
                                    <dd class="card__info-dd">8</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Количество кают:</dt>
                                    <dd class="card__info-dd">3</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Экипаж:</dt>
                                    <dd class="card__info-dd">2</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Направление:</dt>
                                    <dd class="card__info-dd">Италия</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Тип яхты</dt>
                                    <dd class="card__info-dd">Моторная</dd>
                                </dl>
                            </li>
                        </ul>
                        <div class="card__text-box">
                            <p class="card__title">ОПИСАНИЕ ЯХТЫ:</p>
                            <p class="card__text">
                                ae cap d’antibes has been set up with large, flexible communal spaces meaning she is able to provide and excellent family charter as easily as throwing a deck party for dozens of guests. Her ample sun deck has a great Jacuzzi and relaxing area, as well as tons of deck space. Here, four tables can be arranged in a line to allow for formal dining, the roof above can shade or retract as needed. The same tables can be arranged singly, or whisked away entirely to form a party floor. The saloon, edged with long winding sofas, can also accommodate a crowd. But of course only the lucky 12 can sleep aboard.  
                            </p>
                        </div>
                        <p class="card__title">СПЕЦИФИКАЦИИ:</p>
                        <ul class="card__info-list card__info-list_col-3">
                            <li class="card__info-li">
                                <p class="card__info-li-title">DIMENSIONS</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Length</dt>
                                    <dd class="card__info-dd">60,0m</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Draft</dt>
                                    <dd class="card__info-dd">2,9m</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Beam:</dt>
                                    <dd class="card__info-dd">10,68m</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">CABIN LAYOUT</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Master Cabins:</dt>
                                    <dd class="card__info-dd">2</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Double Cabins:</dt>
                                    <dd class="card__info-dd">4</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">PERFORMANCE</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Cruise Speed:</dt>
                                    <dd class="card__info-dd">12,0kn</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Top Speed:</dt>
                                    <dd class="card__info-dd">14,0kn</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">DESIGN</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Architect:</dt>
                                    <dd class="card__info-dd">Brodosplit</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Interior Designer:</dt>
                                    <dd class="card__info-dd">Ali Gez</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">AMENITIES</p>
                                <dl class="card__info-dl">
                                    <dd class="card__info-dd">Air Conditioning
                                        <p>Jacuzzi</p>
                                        <p>Gym</p>
                                        <p>Elevator</p>
                                        <p>Massage Room</p>
                                        <div class="hidd_spec">
                                            <p>Jacuzzi</p>
                                            <p>Gym</p>
                                            <p>Elevator</p>
                                            <p>Massage Room</p>
                                        </div>
                                        <a href="#" class="card__info-dd-link js-card__info-dd-link"><span class="open">all view</span><span class="close">close</span></a>
                                    </dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">TOYS</p>
                                <dl class="card__info-dl">
                                    <dd class="card__info-dd">
                                        <p>Fishing Gear</p>
                                        <p>Snorkeling Gear</p>
                                        <p>Wakeboard</p>
                                        <p>Towable Toys</p>
                                        <p>Fly Board</p>
                                        <div class="hidd_spec">
                                            <p>Sauna</p>
                                            <p>Private Bar Area</p>
                                            <p>Sunbaking Area</p>
                                            <p>Swimming Platform</p>
                                        </div>
                                        <a href="#" class="card__info-dd-link js-card__info-dd-link"><span class="open">all view</span><span class="close">close</span></a>
                                    </dd>
                                </dl>
                            </li>
                            <a href="#" class="card__info-link-open js-link-open-spec"><span class="open">ВСЕ СПЕЦИФИКАЦИИ</span><span class="close">Скрыть</span></a>
                        </ul>
                    </div>
                </div>                
                <div class="direction">
                    <div class="direction__wrapper">
                        <div class="direction__inner inner">
                            <p class="card__title">Направления</p>
                        </div>
                        <div class="direction__slider-big swiper-container">
                            <div class="swiper-wrapper direction__slider-big__wrapper">
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/7.webp" type="image/webp">
                                                <source srcset="img/temp/7.jpg" type="image/png">
                                                <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                            </picture>                                        
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>                                
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/8.webp" type="image/webp">
                                                <source srcset="img/temp/8.jpg" type="image/png">
                                                <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/9.webp" type="image/webp">
                                                <source srcset="img/temp/9.jpg" type="image/png">
                                                <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                            </picture>                                    
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="southern-america">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/7.webp" type="image/webp">
                                                <source srcset="img/temp/7.jpg" type="image/png">
                                                <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                            </picture>                                    
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>                                
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="southern-america">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/8.webp" type="image/webp">
                                                <source srcset="img/temp/8.jpg" type="image/png">
                                                <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="northern-america">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/9.webp" type="image/webp">
                                                <source srcset="img/temp/9.jpg" type="image/png">
                                                <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="mediterranean">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/7.webp" type="image/webp">
                                                <source srcset="img/temp/7.jpg" type="image/png">
                                                <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>                                
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="mediterranean">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/8.webp" type="image/webp">
                                                <source srcset="img/temp/8.jpg" type="image/png">
                                                <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="asian">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/9.webp" type="image/webp">
                                                <source srcset="img/temp/9.jpg" type="image/png">
                                                <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                            </div>                            
                        </div>
                    </div>
                </div>
                <div class="detailed-description">                
                    <div class="detailed-description__tabs__inner inner">
                        <p class="card__title">Похожие яхты:</p>
                        <div class="catalog catalog_tile catalog__slidr-mobile swiper-container">
                            <ul class="catalog__list swiper-wrapper">
                                <li class="catalog__li swiper-slide">
                                    <a href="#" class="catalog__link">
                                        <div class="catalog__img-box">
                                            <i class="catalog__flag">
                                                <svg class="header__logo-img" width="14" height="19">
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                </svg>
                                                <span class="catalog__flag-hide">Добавлено в избранное</span>
                                            </i>
                                            <picture>
                                                <source srcset="img/temp/10.webp" type="image/webp">
                                                <source srcset="img/temp/10.jpg" type="image/png">
                                                <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                            </picture>
                                        </div>
                                        <div class="catalog__info">
                                            <div class="catalog__box-info">
                                                <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                <dl class="catalog__dl catalog__dl_size">
                                                    <dt class="catalog__dt">
                                                        Длина яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        60.5 м (123'8")
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_year">
                                                    <dt class="catalog__dt">
                                                        Год /рефит: 
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        2005 / 2014
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_cabins">
                                                    <dt class="catalog__dt">
                                                        Количество кают:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        4 <span class="catalog__dd-mob">каюты</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_passengers">
                                                    <dt class="catalog__dt">
                                                        Количество гостей:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        12
                                                        <span class="catalog__dd-mob">гостей</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price">
                                                    <dt class="catalog__dt">
                                                        Рыночная цена яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 139 000
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price-ok">
                                                    <dt class="catalog__dt">
                                                        Наша цена:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 99 000
                                                        <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                    </dd>
                                                </dl>      
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="catalog__li swiper-slide">
                                    <a href="#" class="catalog__link">
                                        <div class="catalog__img-box">
                                            <i class="catalog__flag">
                                                <svg class="header__logo-img" width="14" height="19">
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                </svg>
                                                <span class="catalog__flag-hide">Добавлено в избранное</span>
                                            </i>
                                            <picture>
                                                <source srcset="img/temp/10.webp" type="image/webp">
                                                <source srcset="img/temp/10.jpg" type="image/png">
                                                <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                            </picture>
                                        </div>
                                        <div class="catalog__info">
                                            <div class="catalog__box-info">
                                                <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                <dl class="catalog__dl catalog__dl_size">
                                                    <dt class="catalog__dt">
                                                        Длина яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        60.5 м (123'8")
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_year">
                                                    <dt class="catalog__dt">
                                                        Год /рефит: 
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        2003 / 2014
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_cabins">
                                                    <dt class="catalog__dt">
                                                        Количество кают:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        4 <span class="catalog__dd-mob">каюты</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_passengers">
                                                    <dt class="catalog__dt">
                                                        Количество гостей:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        12
                                                        <span class="catalog__dd-mob">гостей</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price">
                                                    <dt class="catalog__dt">
                                                        Рыночная цена яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 139 000
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price-ok">
                                                    <dt class="catalog__dt">
                                                        Наша цена:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 99 000
                                                        <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                    </dd>
                                                </dl>      
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="catalog__li swiper-slide">
                                    <a href="#" class="catalog__link">
                                        <div class="catalog__img-box">
                                            <i class="catalog__flag">
                                                <svg class="header__logo-img" width="14" height="19">
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                </svg>
                                                <span class="catalog__flag-hide">Добавлено в избранное</span>
                                            </i>
                                            <picture>
                                                <source srcset="img/temp/10.webp" type="image/webp">
                                                <source srcset="img/temp/10.jpg" type="image/png">
                                                <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                            </picture>
                                        </div>
                                        <div class="catalog__info">
                                            <div class="catalog__box-info">
                                                <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                <dl class="catalog__dl catalog__dl_size">
                                                    <dt class="catalog__dt">
                                                        Длина яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        60.5 м (123'8")
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_year">
                                                    <dt class="catalog__dt">
                                                        Год /рефит: 
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        2003 / 2014
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_cabins">
                                                    <dt class="catalog__dt">
                                                        Количество кают:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        4 <span class="catalog__dd-mob">каюты</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_passengers">
                                                    <dt class="catalog__dt">
                                                        Количество гостей:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        12
                                                        <span class="catalog__dd-mob">гостей</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price">
                                                    <dt class="catalog__dt">
                                                        Рыночная цена яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 139 000
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price-ok">
                                                    <dt class="catalog__dt">
                                                        Наша цена:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 99 000
                                                        <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                    </dd>
                                                </dl>      
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="text_center detailed-description__center">
                            <a href="#" class="button">ПОКАЗАТЬ ВСЕ ЯХТЫ</a>
                        </div>
                    </div>
                </div>
                <a href="#card__question" data-modal="text" class="card__question">получить звонок </a>
            </div>
		</main>
		<footer class="footer">
		    <div class="footer__head">
		        <div class="footer__logo"><img src="img/icon/logo3.svg" alt=""></div>
		        <div class="footer__inner inner">
		            <nav class="footer__menu">
		                <div class="footer__menu-box"><a href="#" class="footer__menu-link">О компании</a></div>
		                <div class="footer__menu-box"><a href="#" class="footer__menu-link">Направления</a></div>
		                <div class="footer__menu-box"><a href="#" class="footer__menu-link">Вопросы и ответы</a></div>
		                <div class="footer__menu-box"><a href="#" class="footer__menu-link">Контакты</a></div>
		            </nav>
		            <a href="#popup__feedback" data-modal="text" class="footer__button-border button-border button-border_dark">СВЯЗАТЬСЯ С НАМИ</a>
		            <nav class="footer__social-network social-network">
		                <a href="#" class="footer__social-network-link social-network-link">
		                    <svg class="footer__social-network-icon social-network-icon" width="10" height="19">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
		                    </svg>
		                </a>
		                <a href="#" class="footer__social-network-link social-network-link">
		                    <svg class="footer__social-network-icon social-network-icon" width="16" height="16">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
		                    </svg>
		                </a>
		                <a href="#" class="footer__social-network-link social-network-link">
		                    <svg class="footer__social-network-icon social-network-icon" width="24" height="21">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
		                    </svg>
		                </a>
		                <a href="#" class="footer__social-network-link social-network-link">
		                    <svg class="footer__social-network-icon social-network-icon" width="23" height="23">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
		                    </svg>
		                </a>
		                <a href="#" class="footer__social-network-link social-network-link">
		                    <svg class="footer__social-network-icon social-network-icon" width="25" height="25">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
		                    </svg>
		                </a>
		            </nav>
		        </div>        
		    </div>
		    <div class="footer__foot">
		        <div class="footer__inner inner">
		            <div class="footer__wrapper">
		                <div class="footer__foot-logo"><img src="img/icon/logo4.svg" alt=""></div>
		                <a href="#" class="footer__foot-link">ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</a>
		                <a href="#" class="c-tm">
		                    <svg class="c-tm__icon social-network-icon" width="99" height="11">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-c-tm"></use>
		                    </svg>
		                    <span class="c-tm__text">2020</span>
		                </a>
		            </div>
		        </div>
		    </div>
		</footer>
		<div class="cookie">
		    <p class="cookie__text">
		        Мы используем куки. Узнать, что это значит, можно <a href="#" class="cookie__link">здесь</a>
		    </p>
		    <a href="#" class="cookie__close">
		        <svg class="cookie__close__icon">
		            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close"></use>
		        </svg>
		    </a>
		</div>
	</div>
	<div class="popup" id="popup__enter">
	    <div class="popup__enter popup__cont" id="enter">
	        <div class="popup__flexbox">   
	            <div class="popup__box popup__box_left">
	                <form class="Valid" method="get">
	                    <p class="popup__title">ВХОД В ЛИЧНЫЙ КАБИНЕТ</p>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Мобильный телефон или e-mail</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text" data-msg="Некорректно введен номер телефона или e-mail" data-msg-required="Введите Ваш Мобильный телефон или e-mail" name="name">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Пароль</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password" data-msg="Некорректно введен пароль">
	                            </label>
	                        </dd>
	                    </dl>
	                    <div class="checkbox checkbox__circle">
	                        <label>
	                            <input type="checkbox" name="save">
	                            <span>Запомнить меня</span>
	                        </label>
	                    </div>
	                    <div class="flex submit-box">
	                        <input type="submit" class="button-border button-border_dark" value="ВОЙТИ">
	                        <a href="#" class="popup__link js-recover">Забыли пароль</a>
	                    </div>
	                    <div class="popup__center-text">
	                        <a href="#reg" class="popup__link-reg js-popup-link">ИЛИ зарегистрироваться</a>
	                    </div>
	                </form>        
	            </div>
	            <div class="popup__box popup__box_right enter__sn">
	                <p class="popup__title">ВХОД ЧЕРЕЗ СОЦСЕТИ</p>
	                <ul class="popup__social-network">
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/google.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/vk.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/fb.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/twit.svg" alt="" class="popup__social-network-img"></a></li>
	                </ul>
	            </div>
	            <div class="popup__box popup__box_right popup__box_nobord enter__recover" style="display: none;">
	                <div class="popup__box_recover">
	                    <form class="Valid" method="get">
	                        <p class="popup__title">Укажите свой e-mail, который указывали при регистрации</p>
	                        <dl class="input__container">
	                            <dt class="input__container-text">Адрес электронной почты</dt>
	                            <dd>
	                                <label class="input__box">
	                                    <input type="text" class="input__text" data-msg-required="Введите Ваш email" name="email" data-msg="Некорректно введен email">
	                                </label>
	                            </dd>
	                        </dl>
	                        <input type="submit" class="button-border button-border_dark button_block" value="ОТПРАВИТЬ">
	                    </form>
	                </div>
	                <div class="popup__box_recover">
	                    <form class="Valid" method="get">
	                        <p class="popup__title">Придумайте новый пароль</p>
	                        <dl class="input__container">
	                            <dt class="input__container-text">Пароль</dt>
	                            <dd>
	                                <label class="input__box">
	                                    <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password" data-msg="Некорректно введен пароль">
	                                </label>
	                            </dd>
	                        </dl>
	                        <input type="submit" class="button-border button-border_dark button_block" value="ОТПРАВИТЬ">
	                    </form>
	                    <p class="popup__info">Сохраните новый пароль, чтобы избежать этой проблемы в будущем</p>
	                </div>
	            </div>
	        </div>
	    </div>     
	    <div class="popup__reg popup__cont" id="reg">
	        <div class="popup__flexbox">
	            <div class="popup__box popup__box_left">
	                <form class="Valid" method="get">
	                    <p class="popup__title">РЕГИСТРАЦИЯ В ЛИЧНОМ КАБИНЕТЕ</p>
	                    <p class="popup__text-little">Зарегистрированные пользователи получают дополнительную скидку и могут добавлять яхты в избранное</p>
	                    <dl class="input__container">
	                        <dt class="input__container-text">ФИО</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text" data-msg="Некорректно введены ФИО" data-msg-required="Введите Ваши ФИО" name="name">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">E-mail</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text" data-msg="Некорректно введен e-mail" data-msg-required="Введите Ваш e-mail" name="email">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Телефон</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Пароль</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password1" data-msg="Введите не менее 6 латинских букв и цифр"> 
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Повторите пароль</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password2" data-msg="Пароль не совпадает">
	                            </label>
	                        </dd>
	                    </dl>
	                    <div class="checkbox">
	                        <label>
	                            <input type="checkbox" name="save">
	                            <span>Получать уведомления на почту об акциях и скидках</span>
	                        </label>
	                    </div>
	                    <div class="checkbox">
	                        <label>
	                            <input type="checkbox" name="check" data-msg-required=" ">
	                            <span>Я даю согласие на обработку своих персональных
	                                  данных и соглашаюсь с <a href="#">Условиями использования</a>
	                                  и <a href="#">Политикой конфиденциальности</a></span>
	                        </label>
	                    </div>
	                    <div class="text_center submit-box">
	                        <input type="submit" class="button-border button-border_dark" value="РЕГИСТРАЦИЯ">
	                    </div>
	                    <div class="popup__center-text">
	                        <a href="#enter" class="popup__link-reg js-popup-link">ИЛИ ВОЙДИТЕ ПОД СВОИМ ЛОГИНОМ</a>
	                    </div>
	                </form>        
	            </div>
	            <div class="popup__box popup__box_right enter__sn">
	                <p class="popup__title">РЕГИСТРАЦИЯ ЧЕРЕЗ СОЦСЕТИ</p>
	                <ul class="popup__social-network">
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/google.png" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/vk.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/fb.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/twit.png" alt="" class="popup__social-network-img"></a></li>
	                </ul>
	            </div>
	        </div>
	    </div>
	</div>
	<div class="popup popup-big" id="popup__feedback">
	    <div class="popup__flexbox">   
	        <div class="popup__box popup-big__box">
	            <p class="popup-big__title">Воспользуйтесь формой обратной связи, чтобы отправить запрос
	            по чартеру яхт.</p>
	            <p class="popup-big__text">Оставьте свои пожелания — и мы пришлем вам актуальную подборку яхт. Консультанты YACHT-HUNTER ответят на Ваше сообщение в течение нескольких минут.</p>
	            <dl class="popup-big__tel">
	                <dt class="popup-big__tel-dt">
	                    Телефон московского офиса:
	                </dt>
	                <dd class="popup-big__tel-dd">
	                    <div class="popup__messenger-box">
	                        <ul class="popup__messenger">
	                            <li class="popup__messenger-li">
	                                <a href="#" class="popup__messenger-link">
	                                    <svg class="popup__messenger-link-icon social-network__icon-telegram" width="24" height="21">
	                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
	                                    </svg>
	                                </a>
	                            </li>
	                            <li class="popup__messenger-li">
	                                <a href="#" class="popup__messenger-link">
	                                    <svg class="popup__messenger-link-icon social-network__icon-watsapp" width="23" height="23">
	                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
	                                    </svg>
	                                </a>
	                            </li>
	                            <li class="popup__messenger-li">
	                                <a href="#" class="popup__messenger-link">
	                                    <svg class="popup__messenger-link-icon social-network__icon-viber" width="25" height="25">
	                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
	                                    </svg>
	                                </a>
	                            </li>
	                        </ul>                        
	                    </div>
	                    <a href="tel:+74133131313"  class="popup-big__tel-link">+7 413 313 1313</a>
	                </dd>
	            </dl>
	        </div>
	        <div class="popup__box popup-big__box">
	            <form class="Valid" method="get">
	                <dl class="input__container">
	                    <dt class="input__container-text">ФИО</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text" data-msg="Некорректно введены ФИО" data-msg-required="Введите Ваши ФИО" name="name">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="input__container">
	                    <dt class="input__container-text">E-mail</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text" data-msg="Некорректно введен e-mail" data-msg-required="Введите Ваш e-mail" name="email">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="input__container">
	                    <dt class="input__container-text">Телефон</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="textarea__container counter__container">
	                    <dt class="textarea__container-text">Сообщение (max <span class="counter">500</span>)</dt>
	                    <dd>
	                        <label class="textarea__box">
	                            <textarea class="textarea__text textarea-counter" placeholder="Текст сообщения" maxlength="500" data-msg-required="Введите сообщения" name="message"></textarea>
	                        </label>
	                    </dd>
	                </dl>
	                <div class="checkbox">
	                    <label>
	                        <input type="checkbox" name="check" data-msg-required=" ">
	                        <span>Я даю согласие на обработку своих персональных
	                              данных и соглашаюсь с <a href="#">Условиями использования</a>
	                              и <a href="#">Политикой конфиденциальности</a></span>
	                    </label>
	                </div>
	                <div class="text_left">
	                    <input type="submit" class="button-border button-border_dark" value="ОТПРАВИТЬ">
	                </div>
	            </form>
	        </div>
	    </div>
	</div>
	
	
	<div class="popup popup-rem" id="remove-account">
	   <div class="popup__box-rem popup_remove popup__cont">
	        <p class="popup__title">Вы точно хотите удалить аккаунт?</p>
	        <p class="popup__text">Вы не сможете его восстановить и придется создавать новый</p>
	        <div class="popup__flexbox_c">
	            <a href="javascript:;" onclick="$.fancybox.close();" class="popup__link">НЕТ, Я ЕЩЕ ПОДУМАЮ</a>
	            <a href="#rem-mas" class="button popup__button js-popup-link">ДА, УДАЛИТЬ</a>
	        </div>
	    </div>
	    <div id="rem-mas" class="popup__box-rem popup_remove-ok" style="display: none;">
	        <p class="popup__title">СПАСИБО! АККАУНТ УДАЛЕН</p>
	    </div>
	</div>
	
	<div class="popup popup-question" id="reservation">
	    <form class="Valid sendCode" method="get">
	        <div class="step step--1 step--active">
	            <p class="popup__title">ОТПРАВЬТЕ ЗАЯВКУ НА ЯХТУ</p>
	            <p class="popup__text">Мы свяжемся с вами в течении нескольких минут и поможем подобрать яхту вашей мечты!</p>
	            <div class="popup-question__form">
	                <dl class="input__container">
	                    <dt class="input__container-text">Ваше имя</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text" data-msg="Некорректно введено имя" data-msg-required="Введите Ваше имя" name="name">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="input__container">
	                    <dt class="input__container-text">Ваш телефон</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                        </label>
	                    </dd>
	                </dl>
	                <div class="checkbox">
	                    <label>
	                        <input type="checkbox" name="check" data-msg-required=" ">
	                        <span>Я даю согласие на обработку своих персональных
	                            данных и соглашаюсь с <a href="#">Условиями использования</a>
	                            и <a href="#">Политикой конфиденциальности</a></span>
	                    </label>
	                </div>
	                <input type="submit" class="button" value="ДАЛЕЕ">
	            </div>
	        </div>
	        <div class="step step--2"> 
	            <p class="popup__title">Остался последний шаг</p>
	            <p class="popup__text">Для подтверждения запроса на яхту, введите 4 цифры из СМС</p>
	            <div class="code">
	                <input type="text" class="code__input" maxlength="4" hidden>
	                <input type="tel" class="code__input" maxlength="4">
	                <input type="submit" class="button" value="ЖДУ ЗВОНКА">
	            </div>
	        </div>
	    </form>        
	</div>
	
	
	<div class="popup popup-question" id="card__question">
	    <p class="popup__title">мы за честный и открытый диалог</p>
	    <div class="popup-question__form">
	        <form class="Valid" method="get">
	            <dl class="input__container">
	                <dt class="input__container-text">Ваш телефон</dt>
	                <dd>
	                    <label class="input__box">
	                        <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                    </label>
	                </dd>
	            </dl>
	            <div class="checkbox">
	                <label>
	                    <input type="checkbox" name="check" data-msg-required=" ">
	                    <span>Я даю согласие на обработку своих персональных
	                          данных и соглашаюсь с <a href="#">Условиями использования</a>
	                          и <a href="#">Политикой конфиденциальности</a></span>
	                </label>
	            </div>
	            <input type="submit" class="button" value="ЖДУ ЗВОНКА">
	        </form>        
	    </div>
	</div>
			<script src="js/jquery-3.3.1.min.js"></script>
			<script src="js/vendors.min.js"></script>
			<script src="js/scripts.js"></script>
		</body>
	</html>
	
